Dependencies for decimal-literals-0.1.0.1

library
  • base (>=4.8 && <4.18)